TWatershedFilterPlugin< dim > Class Template Reference
Filtering and combining

plugin for the templated version of the standard watershed algorithm More...

`#include <mia/template/watershed.hh>`

Inherits watershed_traits::Handler::Interface.

## Public Member Functions

| TWatershedFilterPlugin ()

## Detailed Description

template<int dim>
class TWatershedFilterPlugin< dim >

plugin for the templated version of the standard watershed algorithm

Template Parameters

  dim | Dimension for the input images

Definition at line 83 of file watershed.hh.

## Constructor & Destructor Documentation

## TWatershedFilterPlugin()

template<int dim>

TWatershedFilterPlugin< dim >::TWatershedFilterPlugin | ( |  | ) |

Definition at line 333 of file watershed.hh.

References make_coi_param(), and make_param().

The documentation for this class was generated from the following file:

- watershed.hh